CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
CppUnitApi.h File Reference

Go to the source code of this file.

## Macros

#define | CPPUNIT_API
#define | CPPUNIT_NEED_DLL_DECL 0

## Macro Definition Documentation

#define CPPUNIT_API

#define CPPUNIT_NEED_DLL_DECL 0

| hosts this site. |  | Send comments to: CppUnit Developers